Bug#482996: gnome-core: gnome-core depends on scrollkeeper

Antal K antalk at chello.hu
Mon May 26 12:36:15 UTC 2008

Package: gnome-core
Severity: normal

Please consider removing dependency of gnome-core on scrollkeeper.

It appears to have been introduced at:
gnome-core ( unstable; urgency=low

  * All packages should depends on scrollkeeper (>= 0.3.5) (Closes:

 -- Christian Marillat <marillat at debian.org> Wed, 20 Mar 2002 11:24:34

which points to

However it causes problems for some users:


/usr/share/doc/scrollkeeper/README.Debian suggests:
You should NOT depend on scrollkeeper.

Thank you
   K Antal

-- System Information:
Debian Release: lenny/sid
  APT prefers hardy-updates
  APT policy: (500, 'hardy-updates'), (500, 'hardy-proposed'), (500,
'hardy-backports'), (500, 'hardy')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-17-generic (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

More information about the pkg-gnome-maintainers mailing list